#box {
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#news_dl {
	margin: 0px;
}
dt {
	background-image: url(../img/icon/pointer_b.png);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 17;
	padding-left: 20px;
	float: left;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

dd {
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
